services:
  app:
    build: .
    container_name: assetmatrix-cba
    ports:
      - "9000:9000"
    volumes:
      - ./:/app
    command: php artisan octane:start --server=swoole --host=0.0.0.0 --port=9000
